---
suite: ltp
testcase: ltp
category: functional
need_memory: 4G
disk: 1HDD
fs: ext4
ltp:
  test: syscalls-03/fcntl17_64
job_origin: ltp-syscalls.yaml
queue_cmdline_keys:
- branch
- commit
- force_schedule
queue: bisect
testbox: lkp-ivb-d04
tbox_group: lkp-ivb-d04
job_file: "/lkp/jobs/scheduled/lkp-ivb-d04/ltp-1HDD-ext4-syscalls-03_fcntl17_64-debian-12-x86_64-20240206.cgz-b6be3714005c-20240213-18352-188a5yo-0.yaml"
id: 52550c5d7b0ec55d208adcd8226d466fdf061c74
queuer_version: "/zday/lkp"
model: Ivy Bridge
nr_node: 1
nr_cpu: 4
memory: 8G
nr_ssd_partitions: 1
nr_hdd_partitions: 4
ssd_partitions: "/dev/disk/by-id/ata-INTEL_SSDSC2KB240G8_BTYF836606UQ240AGN-part1"
hdd_partitions: "/dev/disk/by-id/ata-WDC_WD20EZRX-00D8PB0_WD-WCC4M0KTT6NK-part2 /dev/disk/by-id/ata-WDC_WD20EZRX-00D8PB0_WD-WCC4M0KTT6NK-part3
  /dev/disk/by-id/ata-WDC_WD20EZRX-00D8PB0_WD-WCC4M0KTT6NK-part4 /dev/disk/by-id/ata-WDC_WD20EZRX-00D8PB0_WD-WCC4M0KTT6NK-part5"
rootfs_partition: "/dev/disk/by-id/ata-WDC_WD20EZRX-00D8PB0_WD-WCC4M0KTT6NK-part1"
brand: Intel(R) Core(TM) i3-3220 CPU @ 3.30GHz
kmsg:
heartbeat:
meminfo:
kmemleak:
sanity-check:
commit: b6be3714005c3933886be71011f19119e219e77c
netconsole_port: 6676
ucode: '0x21'
need_kconfig_hw:
- R8169: y
- SATA_AHCI
- DRM_I915
need_kconfig:
- BLK_DEV_SD
- SCSI
- BLOCK: y
- SATA_AHCI
- SATA_AHCI_PLATFORM
- ATA
- PCI: y
- EXT4_FS
- BLK_DEV_LOOP
- CAN: m
- CAN_DEV: m
- CAN_RAW: m
- CAN_VCAN: m
- MINIX_FS: m
- EXPERT: y
- CHECKPOINT_RESTORE: y
rootfs: debian-12-x86_64-20240206.cgz
initrds:
- linux_headers
kconfig: x86_64-rhel-8.3-ltp
enqueue_time: 2024-02-13 03:53:19.377339106 +08:00
_rt: "/result/ltp/1HDD-ext4-syscalls-03_fcntl17_64/lkp-ivb-d04/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-ltp/gcc-12/b6be3714005c3933886be71011f19119e219e77c"
compiler: gcc-12
head_commit: afdd57ccad86b8144fce845f8ea27fc396329fba
base_commit: 54be6c6c5ae8e0d93a6c4641cb7528eb0b6ba478
branch: linux-devel/devel-hourly-20240211-034539
user: lkp
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20240210-205623"
arch: x86_64
max_uptime: 6000
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/ltp/1HDD-ext4-syscalls-03_fcntl17_64/lkp-ivb-d04/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-ltp/gcc-12/b6be3714005c3933886be71011f19119e219e77c/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-8.3-ltp/gcc-12/b6be3714005c3933886be71011f19119e219e77c/vmlinuz-6.8.0-rc1-00025-gb6be3714005c
- branch=linux-devel/devel-hourly-20240211-034539
- job=/lkp/jobs/scheduled/lkp-ivb-d04/ltp-1HDD-ext4-syscalls-03_fcntl17_64-debian-12-x86_64-20240206.cgz-b6be3714005c-20240213-18352-188a5yo-0.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-8.3-ltp
- commit=b6be3714005c3933886be71011f19119e219e77c
- nmi_watchdog=0
- intremap=posted_msi
- max_uptime=6000
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-8.3-ltp/gcc-12/b6be3714005c3933886be71011f19119e219e77c/modules.cgz"
linux_headers_initrd: "/pkg/linux/x86_64-rhel-8.3-ltp/gcc-12/b6be3714005c3933886be71011f19119e219e77c/linux-headers.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/ltp_20240210.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/ltp-x86_64-14c1f76-1_20240210.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20230906.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: inn
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-ivb-d04/ltp-1HDD-ext4-syscalls-03_fcntl17_64-debian-12-x86_64-20240206.cgz-b6be3714005c-20240213-18352-188a5yo-0.cgz"
last_kernel: 6.8.0-rc4-111994-g3ef0fa2d6812
acpi_rsdp: '0x000f0490'

#! queue options

#! schedule options

#! /cephfs/db/releases/20240210211915/lkp-src/include/site/inn

#! user overrides
force_schedule: 1
kernel: "/pkg/linux/x86_64-rhel-8.3-ltp/gcc-12/b6be3714005c3933886be71011f19119e219e77c/vmlinuz-6.8.0-rc1-00025-gb6be3714005c"
result_root: "/result/ltp/1HDD-ext4-syscalls-03_fcntl17_64/lkp-ivb-d04/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-ltp/gcc-12/b6be3714005c3933886be71011f19119e219e77c/0"

#! /cephfs/db/releases/20240212112721/lkp-src/include/site/inn
dequeue_time: 2024-02-13 05:19:25.122393151 +08:00
job_state: finished
loadavg: 1.77 1.15 0.49 2/236 3658
start_time: '1708851132'
end_time: '1708851152'
version: "/lkp/lkp/.src-20240210-205706:55e11f10efb8:2cb3d404e861"
